﻿BODY {
	BACKGROUND:#FFFFFF; text-align:center; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; font-size:12px; font-family:"宋体"
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H1 { 
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
INPUT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}

UL {
	LIST-STYLE-TYPE: none
}


INPUT {
	FONT-SIZE: 1em
}

A {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}

A:hover {
	TEXT-DECORATION: underline
}

.key {
	FONT-SIZE: 1px; COLOR: #9f0262; LINE-HEIGHT: 1px; Font-family:"Times New Roman", Times, serif
	}
.Font {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 14px; font-family:Arial, Helvetica, sans-serif
	}
.Mont {
	FONT-SIZE: 12px; COLOR: #ff6600; LINE-HEIGHT: 14px; font-family:Arial, Helvetica, sans-serif
	}
.Lont {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 14px; font-family:Arial, Helvetica, sans-serif
	}
*HTML { margin: 0px auto; padding: 0px auto } DIV { margin: 0px auto; padding: 0px auto }
 
.top { width:966px; height:90px; overflow:hidden}
.logo { width:392px; height:52px; float:left; display:inline; margin:-10px 0 0 0}
.t_ba { width:195px; height:20px; text-align:right; margin-left:0px; float:right; display:inline; margin-top:0px; color:#666666}
.t_ba a { color:#666666}
.t_ba a:hover { color:#666666; text-decoration:none}
.ban { width:966px; height:49px}
.ba1 { width:8px; height:49px; float:left; overflow:hidden; background:url(Images/ba1.gif)}
.ba2 { width:599px; height:49px; float:left; overflow:hidden; background:url(Images/ba2.gif) repeat-x}
.ba3 { width:41px; height:49px; float:left; overflow:hidden; background:url(Images/ba3.gif)}
.ba4 { width:306px; height:49px; float:left; overflow:hidden; background:url(Images/ba4.gif) repeat-x}
.ba5 { width:12px; height:49px; float:left; overflow:hidden; background:url(Images/ba5.gif)}
.ba2 li { height:49px; float:left; width:96px; background:url(Images/ba_bg.gif); overflow:hidden}
.ba2 li a { height:49px; line-height:50px; font-size:14px; color:#FFFFFF; font-weight:bold}
.ba2 li a:hover { height:49px; color:#FFFFFF; line-height:50px; text-decoration:underline}
.se_bg { width:190px; height:22px; background:url(Images/se_bg.gif); float:left; margin:14px 0 0 27px; display:inline}
.se_bu { width:58px; height:22px; float:left; margin:14px 0 0 6px; display:inline; background:url(Images/button.gif); overflow:hidden}
.ad { width:966px; height:221px; margin-top:7px}
.bod { width:966px; height:438px; margin-top:9px}
.bod_l { width:715px; height:auto; float:left}
.abo { width:715px; height:161px}
.abo1 { width:8px; height:161px; background:url(Images/abo1.gif); float:left; overflow: hidden}
.abo2 { width:160px; height:161px; float:left}
.abo3 { width:531px; height:161px; background:url(Images/abo3.gif) repeat-x; float:left; overflow: hidden; color:#6e6e6e; text-align:left; line-height:20px}
.abo4 { width:16px; height:161px; background:url(Images/abo4.gif); float:left; overflow: hidden}
.mar_a { margin-top:12px} .mar_s { margin-left:5px; display:inline}
.ser { width:715px; height:29px; margin-top:20px}
.ser_t { width:187px; height:29px; background:url(Images/se_t.gif); float:left; overflow:hidden}
.ser_1 { width:61px; height:29px; background:url(Images/se_1.gif); float:left; text-align: center; line-height:29px; color:#6e6e6e}
.ser_1 a { color:#6e6e6e}
.ser_1 a:hover { color:#f30; text-decoration:none}
.cas_t { width:715px; height:45px; margin-top:19px}
.cas1 { width:100px; height:45px; background:url(Images/cas1.gif); float:left; overflow:hidden; line-height:46px; font-size:14px; color:#FFFFFF; text-align:center}
.cas2 { width:592px; height:45px; background:url(Images/cas2.gif) repeat-x; overflow:hidden; float:left; text-align:right; font-size:14px; line-height:46px; font-weight:bold}
.cas2 a {color:#5d5d5d} .cas2 a:hover {color:#5d5d5d}
.cas3 { width:23px; height:45px; background:url(Images/cas3.gif); float:left; overflow:hidden}
.cas_b { width:715px; height:164px}
.cat_1 { width:8px; height:164px; float:left; background:url(Images/tb1.gif); overflow:hidden}
.cat_2 { width:698px; height:164px; float:left; background:url(Images/tb2.gif) repeat-x; overflow:hidden}
.cat_3 { width:9px; height:164px; float:left; background:url(Images/tb3.gif); overflow:hidden}
.bod_r { width:245px; height:auto; float:left; margin-left:6px; display:inline}
.new_b { width:245px; height:218px; background:url(Images/new_b.gif)}
.mar_n { margin-top:3px}
.new_sp { width:220px; height:14px; overflow:hidden}
.new_t { width:210px; height:20px; text-align:left; font-size:14px; font-weight:bold; color:#585657}
.new_bb { width:234px; height:auto; color:#727272; text-align:left; line-height:21px; margin-top:4px; list-style:none}
.new_bb a { color:#727272}
.new_bb a:hover { color:#727272}
.cd { width:966px; height:43px; margin-top:6px}
.cd1 { width:9px; height:43px; background:url(Images/cd1.gif); overflow:hidden; float:left}
.cd2 { width:943px; height:43px; background:url(Images/cd2.gif) repeat-x; overflow:hidden; float:left; line-height:44px; color:#FFFFFF}
.cd2 a { color:#FFFFFF} .cd2 a:hover { color:#FFFFFF; text-decoration:none}
.cd3 { width:14px; height:43px; background:url(Images/cd3.gif); overflow:hidden; float:left}
.A_yih11 { width:950px; height:auto; font-size:12px; line-height:22px; color:#727272; border-bottom:#aaaaaa 1px solid; text-align:left; padding-top:8px; padding-bottom:4px}
.A_yih11 a{ color:#727272}
.A_yih11 a:hover{ color:#727272; text-decoration:underline}
.A_yih22 { width:950px; font-size:12px; line-height:22px; color:#727272; text-align:left}
.mar14 { margin-top:5px}


.new_bb UL LI {
float:left;
width:183px;
overflow:hidden;
white-space:nowrap;
text-overflow:ellipsis;
background:url(images/icon_3.png) no-repeat 0 -1538px;
border-bottom:1px #DDD dashed;
padding:0 0 0 17px;
}


.CLEAR {
clear:both;
}
.CONTENT {
width:930px; margin-top:8px; text-align:left; font-size:12px
}
.CONTENT a { color:#505050}

.MAIN {
width:635px;
}
.LEFT {
float:left;
}
.RIGHT{
float:right;
}
.SIDEBAR {
width:270px;
background:#f9f9f9;
line-height:23px;
padding:5px;
}


.S,.A {
margin-bottom:10px;
float:left;
width:260px;
padding:5px;
}

.S UL,.A UL {
line-height:26px;
}

.A UL LI {
float:left;
width:130px;
height:130px;
text-align:center;
}

.S UL LI {
float:left;
width:243px;
overflow:hidden;
white-space:nowrap;
text-overflow:ellipsis;
background:url(images/icon_3.png) no-repeat 0 -1538px;
border-bottom:1px #DDD dashed;
padding:0 0 0 17px;
}

H2 SPAN A{
color:#900;
}
H2 {
font-size:14px;
font-weight:700;
border-bottom:1px #ddd solid;
padding:5px;
}
#TOP_ART LI span {
float:right;
color:#ccc;
font-size:9px;
}

.SIDEBAR_TAB {
line-height:23px;
width:270px;
overflow:hidden;
}

.SIDEBAR_TAB SPAN {
float:left;
font-weight:700;
width:100px;
border-bottom:1px #DDD solid;
height:14px;
overflow:hidden;
font-size:12px;
padding:0 5px 10px;
}



UL.TRI LI {
float:left;
width:80px;
background:url(images/news_nbg1.gif) no-repeat -260px -150px;
text-align:center;
cursor:pointer;
line-height:18px;
padding:5px 0;
}

UL.TRI LI.SELECTED {
background:url(images/news_nbg1.gif) no-repeat -260px -120px;
font-weight:700;
color:#bc2d09;
font-size:14px;
}



.NONE { display:none}



.NEW_INFO {
line-height:23px;
width:635px;
overflow:hidden;
margin-bottom:5px;
background-color:#f9f9f9;
padding:5px;
}

#NEW_INFO_LIST {
background-color:#f9f9f9;
width:100%;
float:left;
}

#NEW_INFO_LIST DL {
border-bottom:1px #ccc dashed;
float:left;
padding:0px 5px 0px 0;
}

#NEW_INFO_LIST DL DT {
font-weight:700;
font-size:14px;
padding-left:25px;
overflow:hidden;
white-space:nowrap;
margin-left:10px;
background:url(images/icon_01.gif) -4px -300px no-repeat;
}

#NEW_INFO_LIST DL DD {
color:#666;
padding:0px 10px 0px 0px; margin-left:10px
}


#NEW_INFO_LIST DL DD.TAGS {
background:url(images/icon_01.gif) -4px -232px no-repeat;
margin-left:10px;
height:20px;
padding:0 0 0 20px;
}

#NEW_INFO_LIST DL DD.TAGS A {
margin-left:7px;
color:#999;
}



#NEW_INFO_LISTS {
background-color:#f9f9f9;
width:100%;
float:left;
}

#NEW_INFO_LISTS DL {
border-bottom:1px #ccc dashed;
float:left;
padding:0px 5px 0px 0;
}

#NEW_INFO_LISTS DL DT {
font-weight:700;
font-size:14px;
padding-left:25px;
overflow:hidden;
white-space:nowrap;
margin-left:10px;
background:url(images/top_1.gif) no-repeat;
}

#NEW_INFO_LISTS DL DD {
color:#666;
padding:5px 10px;
}


#NEW_INFO_LISTS DL DD.TAGS {
background:url(images/icon_01.gif) -4px -232px no-repeat;
margin-left:10px;
height:20px;
padding:0 0 0 20px;
}

#NEW_INFO_LISTS DL DD.TAGS A {
margin-left:7px;
color:#999;
}

.NEW_CONTENT {
width:635px;
font-size:14px;
overflow:hidden;
line-height:25px;
text-align:left;
background-color:#f9f9f9;
color:#333;
margin-bottom:5px;
padding:5px;
}

.NEW_CONTENT P {
padding:5px;
}

.NEW_CONTENT P A{
color:#900;
text-decoration:underline;
}

.NEW_CONTENT img {
border:1px #ccc solid;
margin:10px 0;
padding:3px;
}

.NEW_CONTENT DIV.CB {
font-size:12px;
line-height:22px;
border-top:1px #ccc dashed;
padding:10px 0 10px 20px;
}

.NEW_CONTENT DIV.AB {
text-align:center;
margin-top:0;
padding:5px 0;
}

.NEW_CONTENT DIV.BB {
text-align:center;
padding:10px 0;
}



H1 {
text-align:center;
color:#900;
font-size:16px;
font-weight:700;
letter-spacing:1px;
border-bottom:1px #ddd solid;
padding:5px;
}

.COM_INFO {
float:left;
width:625px;
color:#333;
line-height:25px;
height:100%;
background-color:#f9f9f9;
margin-bottom:5px;
padding:10px;
}

.text {
border:1px #ccc solid;
height:20px;
width:250px;
margin:5px 0 0;
}

.dingping {
color:#f9f9f9;
margin-top:10px;
font-size:12px;
width:100px;
height:30px;
background:url(images/btn_bg.png) -140px -177px no-repeat;
padding:5px;
}

.NEW_INFO UL LI.selected {
background:#f4f4f4;
}

.NEW_INFO UL LI.selected DIV.shot_content {
height:65px;
overflow:hidden;
color:#333;
}

span.selected {
background:url(images/g1-icon02.gif) no-repeat 15px 3px;
color:#900;
font-weight:700;
font-size:14px;
width:400px;
overflow:hidden;
white-space:nowrap;
text-overflow:ellipsis;
}

.TOP_ARTICLES {
width:655px;
line-height:26px;
display:inline;
float:left;
text-align:center;
font-size:12px;
padding:10px 0;
}

.TOP_ARTICLES LI {
overflow:hidden;
width:295px;
white-space:nowrap;
float:left;
padding-left:17px;
border-bottom:1px #ccc dashed;
background:url(images/icon_3.png) no-repeat 0 -1538px;
text-align:left;
margin:0 5px;
}

.TOP_ARTICLES LI span {
color:#ccc;
font-size:9px;
}

#TOP_ART LI span {
float:right;
color:#ccc;
font-size:9px;
}

.TOP_ARTICLES DIV.T {
clear:both;
width:655px;
overflow:hidden;
white-space:nowrap;
text-align:center;
font-weight:700;
font-size:14px;
margin:0;
padding:0;
}

.TOP_ARTICLES DIV.TS {
display:block;
line-height:22px;
font-size:12px;
text-align:left;
font-weight:400;
overflow:hidden;
white-space:pre-wrap;
width:635px;
color:#333;
height:60px;
border-bottom:1px #ccc dashed;
padding:0 10px 10px;
}

.SIDEBAR {
width:263px;
background:#f9f9f9;
line-height:23px;
padding:5px;
}


.msgname {
float:left;
background-color:#F3F3F3;
border-bottom:1px #ccc solid;
width:640px;
margin-top:7px;
padding:3px 5px 3px 10px;
}

.msgarticle {
float:left;
width:645px;
padding:10px 0 5px;
}

.msgarticle span.Gravatar {
float:right;
width:60px;
height:60px;
background:url(images/avatar_bg.gif) no-repeat 5px;
padding:5px;
}

.msgarticle span.Gravatar img {
width:50px;
height:50px;
margin:4px;
}

.msgarticle span.Gcontent {
float:right;
width:560px;
text-align:left;
}

.msgtime {
float:left;
width:625px;
font-size:9px;
margin-bottom:10px;
padding:0 15px;
}

.pager {
width:630px;
overflow:hidden;
white-space:nowrap;
padding:10px;
}

.pager a,.pager strong.pager-current {
border:1px solid #ccc;
background:#fff;
font-size:12px;
margin:2px;
padding:3px 6px;
}

.pager a:visited {
border:solid 1px #ccc;
background:#fff;
}

.pager a:hover {
border:solid 1px #600;
background:#a44f4f;
color:#fff;
text-decoration:none;
}

.pager .now-page {
border:solid 1px #600;
color:#fff;
background:#900;
font-size:14px;
font-weight:700;
margin:2px;
padding:3px 6px;
}
